var dbArray = new Array();
var dbreport;
var recordcount;
var coloumcount;
var cp = new cpaint();
cp.set_debug(false);			
cp.set_response_type('XML');	
var baseurl = 'http://www.domain.tld/';
var dbLloaded=true;
